<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 17</a><a class="prev" href="K216.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K218.html">&gt;</a>
</div></div>
<div class="section chapter K2 K217 fra_bjc fra" dir="ltr" lang="fr" data-id="K217" data-nextid="K218" data-previd="K216">
<div class="c">17</div>
<div class="p">
		<div class="s">Hoshea (Osée) devient le dernier roi d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K217_1" class="v K217_1" data-id="K217_1">La douzième année d'Achaz, roi de Yéhouda, Hoshea, fils d'Éla, régna à Samarie sur Israël. Il régna 9 ans.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K217_2" class="v K217_2" data-id="K217_2">Il fit ce qui est mal aux yeux de YHWH, non pas toutefois comme les rois d'Israël qui avaient été avant lui.</span>

		<div class="s">Hoshea tente de s'affranchir du joug de l'Assyrie</div>
		<span class="v-num v-3">3&nbsp;</span><span id="K217_3" class="v K217_3" data-id="K217_3">Salmanasar<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, roi d'Assyrie, monta contre lui et Hoshea lui fut assujetti et lui paya un tribut.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K217_4" class="v K217_4" data-id="K217_4">Mais le roi d'Assyrie découvrit une conspiration chez Hoshea, qui avait envoyé des messagers vers So, roi d'Égypte, et qui ne payait plus le tribut d'année en année au roi d'Assyrie. C'est pourquoi le roi d'Assyrie le fit enfermer et enchaîner dans une maison d'arrêt.</span>

		<div class="s">Siège de Samarie par le roi d'Assyrie</div>
		<span class="v-num v-5">5&nbsp;</span><span id="K217_5" class="v K217_5" data-id="K217_5">Le roi d'Assyrie parcourut tout le pays et monta contre Samarie qu'il assiégea pendant 3 ans.</span>

		<div class="s">Les causes de la captivité d'Israël par l'Assyrie</div>
		<span class="v-num v-6">6&nbsp;</span><span id="K217_6" class="v K217_6" data-id="K217_6">La neuvième année d'Hoshea, le roi d'Assyrie prit Samarie et emmena captifs les Israélites en Assyrie. Il les fit habiter à Chalach, et sur le Chabor, fleuve de Gozan, et dans les villes des Mèdes.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K217_7" class="v K217_7" data-id="K217_7">Cela arriva parce que les enfants d'Israël péchèrent contre YHWH, leur Elohîm, qui les avait fait monter hors du pays d'Égypte, de dessous la main de pharaon, roi d'Égypte, et parce qu'ils craignirent d'autres elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K217_8" class="v K217_8" data-id="K217_8">Ils suivirent les coutumes des nations que YHWH avait chassées devant les enfants d'Israël, et celles des rois d'Israël qu'ils avaient établis.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K217_9" class="v K217_9" data-id="K217_9">Les enfants d'Israël firent en secret des choses qui n'étaient pas droites contre YHWH leur Elohîm. Ils se bâtirent des hauts lieux dans toutes leurs villes, depuis la tour des gardes jusqu'aux villes fortes.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K217_10" class="v K217_10" data-id="K217_10">Ils se dressèrent des statues et des Asherim sur toutes les hautes collines et sous tout arbre vert.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K217_11" class="v K217_11" data-id="K217_11">Et là, ils brûlèrent des parfums sur tous les hauts lieux, comme les nations que YHWH avait chassées devant eux, et ils firent des choses mauvaises pour irriter YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K217_12" class="v K217_12" data-id="K217_12">Ils servirent les idoles, au sujet desquelles YHWH leur avait dit : Vous ne ferez pas cela<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K217_13" class="v K217_13" data-id="K217_13">YHWH fit avertir Israël et Yéhouda par tous ses prophètes, tous les voyants, en disant : Détournez-vous de toutes vos mauvaises voies, revenez, et gardez mes commandements et mes ordonnances, en suivant entièrement la torah que j'ai prescrite à vos pères et que je vous ai envoyée par mes serviteurs les prophètes.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K217_14" class="v K217_14" data-id="K217_14">Mais ils n'écoutèrent pas et raidirent leur cou, comme leurs pères avaient raidi leur cou, et n'avaient pas cru en YHWH, leur Elohîm.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K217_15" class="v K217_15" data-id="K217_15">Ils rejetèrent ses lois, et son alliance qu'il avait traitée avec leurs pères, et ses avertissements, qu'il leur avait adressés. Ils allèrent après des choses de néant et ne furent eux-mêmes que néant, après les nations qui les entouraient et que YHWH leur avait défendu d'imiter.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K217_16" class="v K217_16" data-id="K217_16">Ils abandonnèrent tous les commandements de YHWH, leur Elohîm, ils firent deux veaux en métal fondu, ils fabriquèrent des idoles d'Asherah<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, ils se prosternèrent devant toute l'armée des cieux et ils servirent Baal.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K217_17" class="v K217_17" data-id="K217_17">Ils firent aussi passer leurs fils et leurs filles par le feu, ils s'adonnèrent à la divination et aux enchantements, et ils se vendirent pour faire ce qui est mal aux yeux de YHWH afin de l'irriter.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K217_18" class="v K217_18" data-id="K217_18">C'est pourquoi, YHWH fut très irrité contre Israël et il les rejeta. Il n'est resté que la seule tribu de Yéhouda.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K217_19" class="v K217_19" data-id="K217_19">Même Yéhouda n'avait pas gardé les commandements de YHWH, son Elohîm, mais ils avaient suivi les ordonnances qu'Israël avait établies.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K217_20" class="v K217_20" data-id="K217_20">C'est pourquoi YHWH rejeta toute la race d'Israël. Il les a humiliés, il les a livrés entre les mains des pillards et il a fini par les chasser loin de sa face.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K217_21" class="v K217_21" data-id="K217_21">Car Israël s'était détaché de la maison de David, et avait établi roi Yarobam, fils de Nebath. Yarobam avait détourné Israël de YHWH, afin qu'il ne le suive plus, et lui avait fait commettre un grand péché.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K217_22" class="v K217_22" data-id="K217_22">C'est pourquoi les enfants d'Israël s'étaient livrés à tous les péchés que Yarobam avait commis, ils ne s'en détournèrent pas,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K217_23" class="v K217_23" data-id="K217_23">jusqu'à ce que YHWH ait chassé Israël de devant sa face, comme il l'avait annoncé par tous ses serviteurs les prophètes. Et Israël fut emmené captif loin de son pays en Assyrie, jusqu'à ce jour.</span>

		<div class="s">Jugement sur les étrangers occupant les villes d'Israël</div>
		<span class="v-num v-24">24&nbsp;</span><span id="K217_24" class="v K217_24" data-id="K217_24">Le roi d'Assyrie fit venir des gens de Babel<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, de Koutha, d'Avva, de Hamath et de Sepharvaïm. Il les fit habiter dans les villes de Samarie, à la place des enfants d'Israël. Ils prirent possession de la Samarie et habitèrent dans ses villes.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K217_25" class="v K217_25" data-id="K217_25">Et il arriva, lorsqu'ils commencèrent à y habiter, qu'ils ne craignaient pas YHWH, et YHWH envoya contre eux des lions qui les tuaient.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K217_26" class="v K217_26" data-id="K217_26">Et on parla au roi d'Assyrie, disant : Les nations que tu as transportées et fait habiter dans les villes de Samarie ne connaissent pas les ordonnances<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> d'Elohîm du pays, c'est pourquoi il a envoyé contre elles des lions, et voilà que ceux-ci les tuent parce qu'elles ne connaissent pas les ordonnances d'Elohîm du pays.</span>

		<div class="s">L'idolâtrie dans les villes occupées</div>
		<span class="v-num v-27">27&nbsp;</span><span id="K217_27" class="v K217_27" data-id="K217_27">Alors le roi d'Assyrie donna cet ordre, en disant : Faites partir là-bas l'un des prêtres que vous avez emmenés de là en captivité. Qu'il parte pour s'y établir et qu'il leur enseigne<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> les ordonnances d'Elohîm du pays.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K217_28" class="v K217_28" data-id="K217_28">Alors l'un des prêtres, qui avaient été emmenés captifs de Samarie vint s'établir à Béth-El et leur enseigna comment ils devaient craindre YHWH.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K217_29" class="v K217_29" data-id="K217_29">Mais les nations firent chacune leurs elohîm dans les villes qu'elles habitaient et les placèrent dans les maisons des hauts lieux bâties par les Samaritains.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K217_30" class="v K217_30" data-id="K217_30">Les hommes de Babel firent Soukkoth-Benoth, les hommes de Kouth firent Nergal, et les hommes de Hamath firent Aschima.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K217_31" class="v K217_31" data-id="K217_31">Ceux d'Avva firent Nibchaz et Thartak. Ceux de Sepharvaïm brûlaient leurs enfants par le feu à Adrammélec et Anammélec, les elohîm de Sepharvaïm.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K217_32" class="v K217_32" data-id="K217_32">Ils craignaient YHWH et se firent des prêtres des hauts lieux, pris parmi eux, qui faisaient pour eux des sacrifices dans les maisons des hauts lieux.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K217_33" class="v K217_33" data-id="K217_33">Ils craignaient YHWH et en même temps, ils servaient leurs elohîm selon les ordonnances des nations d'où on les avait transportés.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K217_34" class="v K217_34" data-id="K217_34">Et jusqu'à ce jour ils agissent selon leurs premières ordonnances. Ils ne craignent pas YHWH. Ils n'agissent pas selon ses statuts et ses ordonnances, ni selon la torah et les commandements prescrits par YHWH Elohîm aux enfants de Yaacov qu'il appela du nom d'Israël.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="K217_35" class="v K217_35" data-id="K217_35">YHWH avait traité alliance avec eux et leur avait donné cet ordre, en disant : Vous ne craindrez pas d'autres elohîm, vous ne vous prosternerez pas devant eux, vous ne les servirez pas et vous ne leur offrirez pas de sacrifices.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="K217_36" class="v K217_36" data-id="K217_36">Mais vous craindrez YHWH, qui vous a fait monter hors du pays d'Égypte avec une grande puissance et à bras étendu, vous vous prosternerez devant lui et vous lui offrirez des sacrifices.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="K217_37" class="v K217_37" data-id="K217_37">Vous observerez et mettrez toujours en pratique les statuts, les ordonnances, la torah et les commandements, qu'il a écrits pour vous, et vous ne craindrez pas d'autres elohîm.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="K217_38" class="v K217_38" data-id="K217_38">Vous n'oublierez pas l'alliance que j'ai traitée avec vous et vous ne craindrez pas d'autres elohîm.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="K217_39" class="v K217_39" data-id="K217_39">Mais vous craindrez YHWH, votre Elohîm, et il vous délivrera de la main de tous vos ennemis.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="K217_40" class="v K217_40" data-id="K217_40">Mais ils n'ont pas obéi, et ils agissaient selon leurs premières coutumes.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="K217_41" class="v K217_41" data-id="K217_41">Ainsi ces nations craignaient YHWH tout en servant leurs images. Leurs enfants et les enfants de leurs enfants agissent jusqu'à ce jour comme leurs pères ont agi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:3</a><span class="text">Le royaume d'Israël a été détruit en 722 av. J.-C., par l'empereur assyrien Salmanasar V (règne : 727 – 722 av. J.-C.), après avoir assiégé trois ans le roi Hoshea (règne : 732 – 722 av. J.-C.) dans sa capitale Samarie. Celui-ci ne payait plus le tribut et essayait d'obtenir l'appui de l'Égypte pour retrouver l'indépendance. Le royaume d'Israël a disparu au début du 8ème siècle av. J.-C., provoquant la dispersion dans le monde de plusieurs Juifs issus des dix tribus. L'origine des Samaritains remonte à cette déportation, après que le royaume du Nord soit tombé aux mains de Salmanasar, roi d'Assyrie. Malgré les déportations, les Assyriens n'avaient pas laissé déserte cette région appelée « Samarie », plusieurs Israélites y étaient restés et des colons d'autres provinces assyriennes vinrent s'y établir. Les Samaritains sont issus du mélange de ces populations, et leur religion est un mélange entre le culte à YHWH avec celui des dieux étrangers.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:12</a><span class="text">1 R. 12:28.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:16</a><span class="text">Voir commentaire en Jg. 2:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">17:24</a><span class="text">Babylone.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">17:26</a><span class="text">« Jugement », « justice », « coutume », « manière ». Voir Lé. 18:4-5.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">17:27</a><span class="text">Mal. 2:7.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K216.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K218.html">&gt;</a>
</div></div>
</body>
</html>